.b_zone img {
	width:100%;
	height:auto;
}
.b_zone {
	text-align: center;
}
/****************************/
.modal {
	position: fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.95);
	overflow-x: hidden;
	overflow-y: auto;
	display: none;
	z-index:1000;
	text-align: center;
}
  
.modal_inner {
	display: inline-block;
	margin: 10px auto;
	min-height:300px;
	max-width:800px;
	color: #404040;
	position: relative;
	text-align: left;
}

.modal__close {
	position:absolute;
	top:-45px;
	right:0;  
	cursor:pointer;
}
.modal_title {
	color: white;
	font-family: Lato;
	font-size: 22px;
	font-weight: 900;
	padding-right:60px;
	margin-bottom: 30px;
}


.b_filter {
	background:#fff;
	padding-bottom:20px;
}

.b_filter_item {
	margin-bottom:20px;
	position: relative;
}
.nav_page_button {
	position: relative;  
}

.shadow:hover:after {
	background:rgba(0,0,0,0.6);
}

.shadow:after {
	display: block;
	content: "";
	position: absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;  
	background:rgba(0,0,0,0.3);
	transition: background-color 0.5s;
	z-index:1;
}


.text * {
	font-family: SFUIText !important;
	font-size: 15px !important;
	line-height: 1.733;
}
.text,  .text p {
	color: black;
	font-size: 15px;
	font-weight: 400;
}

.text hr {
	border-top: 1px solid #a3a3a3;
}


.text a {
	color:#16426c;
}

.text b { 	
	font-weight: 700;	
}

.text img {
	max-width:100%;
	height:auto;
}

.text iframe {
	max-width: 100%;
}
.text h1 {
	font-size: 2em!important;
}
.text h2 {
	font-size: 1.5em!important;
}
.text h3 {
	font-size: 1.3em!important;
}


.block {}

.block_top {
	/*overflow: hidden; */
	width:100%;
	display: inline-block;
	margin-bottom: 18px;
	padding-bottom:10px;
}



.block_title {
	color: #262c33;
	font-family: Lato;
	font-size: 30px;
	font-weight: 900;
	line-height: 1.2;
}

.block_title-small {
	font-size:22px;
	line-height: 1.0;
}
h1.block_title {
	margin:0;  
}


.block_top_right {
	float:right;
	text-align: right;
}

.block_subtop {
	/*overflow: hidden; */
	width:100%;
	display: inline-block;
	margin-bottom: 18px;
	padding-bottom:10px;
}



.block_subtitle {
	margin:0;
	padding:0;
	color: #262c33;
	font-family: Lato;
	font-size: 22px;
	font-weight: 900;
}
.block_subtop_right {
	float:right;
	text-align: right;
}
.page_content_inner .block_top{ 
	padding-right:70px;  
}

.block_filter {
	margin-top:12px;
	margin-left:25px;
	cursor: pointer;
}

.block_filter.active {
	background-position:-167px -16px;  
}


.block_switch {
	margin-top:13px;
	position: relative; 
}


.block_switch_selected {
	display: none;  
}
.block_switch_item {
	float:left;
	margin-left:30px;
	color: #b3bcc7;
	font-size: 15px;
	font-weight: 600;
	line-height: 1.0;
	white-space: nowrap;
	cursor: pointer;
	position: relative;
}

.block_switch_item-disabled {
	cursor: default;
	opacity: 0.5;
	color: #b3bcc7 !important;
}

.block_switch_item.active {
	color: #095ba8;
	padding-bottom:4px;
	border-bottom:2px solid #095ba8;
	cursor: default;
}

.block_switch_item:hover, .block_switch_item:focus{
	color: #095ba8;
	text-decoration: none;
}

.block_switch_item:first-child {
	margin-left:0;
}
.block_content {
	margin-bottom:60px;
}

.tosection_block_wrapper {}

a.tosection_block {
	width:100%;
	height:50px;
	line-height: 50px;
	overflow: hidden; 
	text-align: center;  
	background-color: #ebf0f5;
	padding:0 5px;
	color: #262c33;
	font-size: 14px;
	font-weight: 600;  
	display: block;
	text-decoration: none;
}

.tosection_block  span{
	font-family: SFUIText,Arial;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-transform: uppercase;
}

.tosection_block  span.iia:after {
	background-position: -100px -46px;
	width: 14px;
	height: 10px;
	margin-top:-2px;
	margin-left:14px;
}


.btn_back {
	background-color: #f3f6f8;
	border-radius: 3px;
	padding:0 40px;
	height:50px; //246
	width:100%;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
	display: block; 
	color: #085aa6;
	font-family: SFUIText;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none !important;
}

.col_wide {
	width:100%;
	padding-right:30px;
	padding-left:30px;
	padding-top:40px;
}

.col-left-wide-lg {
	float:left;
	width:100%;
	padding-right:390px;
	padding-left:70px;
	transition: padding 0.3s;
	position: relative;
}


.col-right-small-lg {
	width:350px;

	float:left;
	margin-left:-350px;  
	position: relative;
}

.col-left-wide-lg:after, .col-right-small-lg:before  {
	content: "";
	display: block;
	width:1px;

	position: absolute;
	top:55px;
	bottom:40px;
	background-color:#ebf0f5;
}
.col-right-small-lg:before {
	left:0;  
}


.col-left-wide-lg:after {
	right:349px;
}


.col-left-small-lg {
	float:left;
	width:240px; 
	position: relative;
}

.col-left-small-lg:after, .col-right-wide-lg:after  {
 content: "";
 display: block;
 position:absolute;
 top:0;
 bottom:0;
 width:2px;
 
 background-color:#f4f8f9;
}

.col-left-small-lg:after {
  right:-40px;
}


.col-right-wide-lg:after {
  left:-42px;
}

.col-right-wide-lg {
  margin-left:320px;
  position: relative;
}

.col-right-wide-lg-pad {
  padding-right:70px;
}






.stat_table {
  width:100%;
}

.stat_table th {
 color: #8d9fb3; 
 font-size: 11px;
 font-weight: 800; 
 padding-bottom:8px;
 line-height: 1.0;
 border-bottom: 1px solid #d5dde8;
 text-align: center;
}

.stat_table td {
 color: #263648;
 font-size:12px;
 font-weight: 400;
 line-height: 1.0;
 padding:7px 3px 7px 3px;
 text-align: center; 

}
.stat_table tr.looser td, .stat_table tr.looser td a {
 color: #8a9199!important;
}
.stat_table tr.inplayoff td {
 font-weight:900!important;
}


.stat_table tbody tr:first-child td {
  padding-top:16px;
}

.stat_table  .stat_table_col_left {
 text-align: left;  
}

.stat_table  .stat_table_col_right {
 text-align: right;  
}

.stat_table  .stat_table_col_nopad {
 padding-left:0; 
}

.stat_table .stat_table_bold {
	/*font-weight:800;
	color: #263648;*/
	color: #000;
}
.welcome_to_playoff td {
	border-bottom: 1px solid rgb(213, 221, 232);
}

.stat_table_col-teamname {
  display: inline-block;
  max-width:170px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.stat_table_row_separator {
 height:20px; 
}

.stat_table .stat_table_row_separator td {
  padding:0;
}

.stat_table_row_separator hr {
 border-bottom: 1px solid #d5dde8;
 margin-top:0;
 margin-bottom:0;
 width:100%;
}

.b_scroll {
 width: 100%; 
 overflow-y: auto;
}

.site_table {
  width:100%;
}



.site_table th {
  background-color: #262c33;
  color: #fff;
  font-family: Lato;
  font-size: 13px;
  font-weight: 800;
  padding:14px 20px 14px 20px;
  white-space: nowrap;
}

.site_table th.header {
  position: relative;
  cursor: pointer
}

.site_table .tablesorter-header-inner {
	cursor: pointer;
}
.site_table .tablesorter-no-sort .tablesorter-header-inner {
	cursor: default;
}
.site_table th.tablesorter-headerDesc,
.site_table th.tablesorter-headerAsc {
	position: relative;
	outline: none;
}

.site_table th.headerSortUp:after, .site_table th.headerSortDown:after,
.site_table th.tablesorter-headerDesc:after, .site_table th.tablesorter-headerAsc:after  {
       content: "";
    display: block;
    position: absolute;
    bottom:-5px;    
    left:11px;
    width:14px;
    height:9px;
}
 
.players-list th.headerSortUp:after, 
.site_table th.headerSortUp:after,
.site_table th.tablesorter-headerDesc:after {     
   background:url(i/sort_up.png) no-repeat;
}

.players-list th.headerSortDown:after,  
.site_table th.headerSortDown:after,   
.site_table th.tablesorter-headerAsc:after {     
   background:url(i/sort_down.png) no-repeat;
}
 

.site_table-red th {
 background-color: #eb1c27; 
}

.site_table-blue th {
 background-color: #095dac;
}

.site_table  .site_table_col_left {
 text-align: left;  
}

.site_table  .site_table_col_right {
 text-align: right;  
}

.site_table  .stat_table_col_nopad {
 padding-left:0; 
}

.site_table tbody  td {
  padding:14px 20px 14px 20px;
  font-family: Lato;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
}


 .site_table-denser  tbody  td {
  font-size: 13px;  
 }

.site_table-denser th , .site_table-denser tbody  td  {  
    padding:10px;
}

.site_table tbody tr  td  a {
  color:#000;
}

.site_table tbody tr:nth-child(even) td {
  background-color: #f0f2f4;
}
.site_table.filter-t tbody tr {
	display: none;
}
.site_table.filter-t tbody tr.showt {
	display: table-row;
}
.site_table.filter-t tbody tr.showt td {
	background: #ffffff;
}
.site_table.filter-t tbody tr.showt.even td {
  background-color: #f0f2f4;
}

.site_table tr .site_table-col-pad0 {
  padding-left:0;
  padding-right: 0;
}


.site_table.tcol td {
	width: 50%;
}
.site_table.tcol tbody tr td:nth-child(even) {
  background-color: #f9f9f9;
}
.site_table.tcol tbody tr:nth-child(even) td:nth-child(even) {
  background-color: #e6e7e8;
}



.b_legend {  
  width:100%;
  text-align: right;
  position: relative;  
}


.b_legend_items_close {
  display: none;
}


.b_legend_items {
  background-color: #f7f8f9;
  border-radius: 2px;
  padding:25px 25px 10px 25px ;
  font-family: SFUIDisplay;
  font-size: 13px;
  color: #b3bcc7;
  font-weight: 500;
  margin-bottom:30px;  
  text-align: left;
  position:relative;
  z-index:3;
  display: none;
}

.b_legend_items .row {
  overflow: hidden !important;
}

.b_legend_button {
 color: #095ba8;
font-family: SFUIText;
font-size: 15px;
font-weight: 600;
white-space: nowrap;
cursor: pointer;
margin-bottom:20px;
position:absolute;
top:-40px;
right:0;
z-index:1;
}

.b_legend_button-hide {
   display: none;
}

.b_legend.active .b_legend_button-hide {
  display: inline;
}

.b_legend.active  .b_legend_items {
  display:block;
}

.b_legend.active .b_legend_button-show {
  display: none !important;
}



.b_legend_item {
  margin-bottom:15px; 
}

.b_legend_item_value {
 color: #262c33;
 font-weight: 700;
}

.b_legend_item_title {
 text-transform: lowercase;  
}





.autocomplete-suggestions  {  
 
 background:#FFF;
 cursor:default; 
 text-align:left;
 overflow:auto; 
 margin-top:-15px; 
 border:1px solid #fff;
 padding:5px;
 padding-top: 15px;
 box-shadow:1px 1px 15px 1px #dadada;
     
}


.autocomplete-suggestions .autocomplete-suggestion {
 font-family: SFUIText;
 font-size: 15px;
 color: #262c33;
 padding: 6px 5px 6px 5px;
 cursor: pointer;
 font-weight: 500;
 
}

.autocomplete-suggestions .autocomplete-selected {
  color:#095ba8;
  
}
.autocomplete-suggestions .autocomplete-suggestion strong {
   font-weight: 700;
}

.ya-share2__list_direction_horizontal > .ya-share2__item {
  margin-right:0 !important;
  float:left;

  border:1px solid #f0f2f4;  
  padding:6px 10px;
  border-right:0;

}



.ya-share2__item:last-child{
  border-right:1px solid #f0f2f4;  
}


.b_share {
 text-align: right;
 overflow: hidden;
}

.b_share_title {
 color: #b3bcc7;
 font-family: SFUIText;
 font-size: 14px;
 font-weight: 600;
 float:left;
 margin-top:8px;
}

.b_share_content {
  float:left;
  margin-left:25px;
}

.ya-share2__link {
  width:100%;
}

.ya-share2__list {
  overflow: hidden;
  width:100%;
}

.ya-share2__list_direction_horizontal > .ya-share2__item {
 height:41px;    
}

.ya-share2__icon:active {
 box-shadow: none !important;
}

.ya-share2__link:focus, .ya-share2__link:active  {
 outline:  none !important;  
}
.ya-share2__item  .ya-share2__badge{  
  border-radius: 0;
  
  background-color:#fff !important;
}

.ya-share2__icon {
 position: relative;
 background:none !important;
 text-align: center;
}


.ya-share2__icon:after {
  content: "";
  display: inline-block;
  background:url(i/icons/socials.png) no-repeat; 
}
.ya-share2__item_service_vkontakte .ya-share2__icon:after {
  background-position:-113px -73px;
  width: 14px;
  height: 8px;
  margin-top:8px;
}

.ya-share2__item_service_facebook .ya-share2__icon:after {
  background-position:-148px -71px;
	width: 6px;
	height: 14px;
  margin-top:5px;
}

.ya-share2__item_service_twitter .ya-share2__icon:after {
  background-position:-177px -73px;
	width: 13px;
	height: 10px;
  margin-top:8px;
}

.ya-share2__counter {
color: black;
font-family: SFUIText;
font-size: 14px !important;
font-weight: 400 !important;
 line-height: 27px !important;

}

div.worldcup-baner-desc {
	display: block;
	text-align: center;
}
div.worldcup-baner-mob {
	display: none;
	text-align: center;
}

@media (max-width:1200px) {
 .col-left-wide-lg:after, .col-right-small-lg:before  {
  visibility: hidden;;
 }
  .tosection_block_wrapper  {
     padding:0 20px;
  }
  
 .block {
   padding:0 20px;
 }

 
 .page_content_inner .block_top { 
   padding-right:20px;  
}
 
 
 .col-left-wide-lg  {
   padding-right:0;
   padding-left:0;
   float:none;
 }
 .col-right-small-lg  {
   float:none;
   margin-left:0;
   width:100%;
 }
.col-right-wide-lg-pad {
  padding-right:0;
}




}

@media (max-width:992px) {

.col-left-small-lg:after, .col-right-wide-lg:after   {
  display: none;
}
.game_preview_page .one_line_data {
	top: 0;
}


 .col-left-small-lg {
  float:none;  
  width:100%;
}

.col-right-wide-lg {
  margin-left:0px;  
}


.page_content_inner {
  padding-left:20px;
  padding-right:20px;
}


.page_content_inner .block_top {
  padding-right:20px;
  border-bottom:2px solid #f5f8f9;
 }
  

 .b_legend_items {  
  margin-top:-40px;
}


.b_legend_button {
  top:0px;
  position: relative;
}

.b_legend_items_close {
  position: absolute;
  right:20px;
  top:20px;
  cursor: pointer;
  z-index:10;
  display: block;
}



}

@media (max-width:768px) {
  
 .page_content_inner .block_top {
  padding-right:20px;  
 }
 
 
 .modal_inner  {
    margin-top:20px !important;
    width:100%;
 }
 .modal_title {
font-family: SFUIText;
font-size: 15px;
font-weight: 500;
padding-left:20px;
}


 .block_subtop {
  margin-bottom:10px;
  padding-bottom:0;
 }
 
 .block_switch_items  {
  position: absolute;
  right:-1px;
  min-width: 100%;
  z-index:30;
  text-align: left;
  background:#dfe6ee;
  display: none;
 }
  .block_switch.expand .block_switch_selected {
    /*border: 1px solid #e8ebee; */
    border-bottom: none;
    box-shadow: 4px -4px 15px -4px rgba(0, 0, 0, 0.15), -11px -1px 12px -10px rgba(0, 0, 0, 0.15);
    background-color: #fff;
    border-left:0;
    z-index:31;
  }
 .block_switch.expand .block_switch_items {
   display: block;
  font-family: SFUIText;
   padding:10px;
   top:100%;
   margin-top:-1px;
    border: 1px solid #e8ebee;
    border-top: 0;
    
    background: #fff;
    box-shadow: 0 3px 18px 6px rgba(0, 0, 0, 0.15);

 }
 
 .block_switch_item {
  float:none;
  margin-left:0;
  padding:10px;     
   display: block;
 }
 
  .block_switch_item.active {
	  border-bottom: none;
  }
 
 
.block_switch_selected {
   display: inline-block;
   background-color: #dfe6ee;
   border-radius: 1px;
   position: relative;
   color: #095ba8;
   font-family: SFUIText;
   font-size: 15px;
   font-weight: 600;  
   line-height:32px;
   height:30px;
   padding:0 23px 0 10px;
   margin-top:1px;
   text-align: center;
   cursor: pointer;
}

  .block_switch_selected:after {
	background-position:-105px -64px;
	width: 6px;
	height: 4px;
	position: absolute;
	right:10px;
	top:50%;
	margin-top:-1px;
	
  }
  
  .block_filter {
  margin-top:8px;
}

.block_title { 
  font-size: 22px;
 }
 
 .block_switch {
   margin-top:0px;
 }
 
 
 .site_table th , .site_table tbody  td  {
  padding-left:10px;
  padding-right:10px;
}

 


.b_legend_button {
  z-index:5;
  padding:15px 25px;;
  text-align: left;
  background-color: #f7f8f9;
  border-radius: 2px;
}

.b_legend_items {
  padding-top:55px;
  margin-top:-70px;
}
.b_legend_items_close {
  display: none;
}

.ya-share2__list_direction_horizontal > .ya-share2__item {
  width:33.3%;
  
}

.ya-share2__link {
  text-align: center;
}
}


div.team-list {
    overflow: hidden;
}
div.team-list > div.row {
}
div.team-list > div.row > div {}
div.team-list > div.row > div > div.team {
	padding: 40px;
	margin-bottom: 30px;
	border: 2px solid rgb(244, 248, 249);
}
div.team-list > div.row > div > div.team > div.logo {
	height: 78px;
	margin-bottom: 12px;
}

div.team-list > div.row > div > div.team > div.logo > img {
	max-height: 76px;
	display: block;
	margin: 0 auto;
	width: auto;
}
div.team-list > div.row > div > div.team > div.name {
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19pt;
    font-style: italic;
	font-family: 'Lato'
}
div.team-list > div.row > div > div.team > div.name a {
    color: #000000;
}
div.team-list > div.row > div > div.team > div.info {
	text-align: center;
    padding: 7px 0 20px;
	color: #BABABA;
}


div.cworld_table {
    overflow: hidden;
}
div.cworld_table dt {
	float: left;
}
div.cworld_table dd {}
div.cworld_table dd::after {
	clear: left;
}

.world_cup.pr_2017 {
	font-family: Arial;
}
.world_cup_preview_text {
	font-size: 16pt;
    letter-spacing: -1px;
}
.world_cup_information {
	overflow: hidden;
	border: 1px solid #e8ebee;
	padding: 30px;
	font-size: 18pt;
	font-weight: bold;
    letter-spacing: -2px;
}
.world_cup_information label {
	font-weight: normal;
	display: block;
	font-size: 10pt;
	color: #BABABA;
    letter-spacing: 0px;
}
.world_cup_history_date {}
.world_cup_history_date > a {
	display: block;
	min-height:100px;
	-webkit-transition: background 0.5s ease-in;
	-moz-transition: background 0.5s ease-in;
	-ms-transition: background 0.5s ease-in;
	-o-transition: background 0.5s ease-in;
	transition: background 0.5s ease-in;
	background: transparent;
	color: #000;
	padding: 10px;
}

.world_cup_history_date > a:nth-child(2n) {
	background-color: #f0f2f4;
}
.world_cup_history_date > a:hover {
	background: rgba(25, 74, 120, 0.1);
	background: rgb(38, 44, 51);
	outline: none;
}
.world_cup_history_date > a:hover,
.world_cup_history_date > a:focus {
	color: #000;
    color: rgb(255, 255, 255);
	text-decoration: none;
	outline: none;
}
.world_cup_history_date > a:hover {
    color: rgb(255, 255, 255)!important;
}
.world_cup_history_date > a:focus {
	color: initial;
}
.world_cup_history_date > a > div.row {
	min-height: 80px;
	display: table;
	width: 100%;
}
.world_cup_history_date > a > div.row > div {
	min-height: 80px;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
	float: none;
}
.world_cup_history_date > a > div.row > div.logo {}
.world_cup_history_date > a > div.row > div.logo > img {
	max-height: 80px;
	max-width: 80px;
}
.fancybox-close-small::after,
.fancybox-close-small:focus:after {
	outline:none;
}
.w1p {
	width: 100%;
}
.tac {
	text-align: center;
}
.image_outline {
	padding: 10px;
	display: inline-block;
	font-style: italic;
	display: inline-block;
	color: #353535;
	text-align: center!important;
	font-size: 80%!important;
	padding: 0;
	border-bottom: 1px solid #cccccc;
	max-width: 900px;
}
.image_outline span {
	font-size: 100%!important;
}
.header_menu_bottom_bar-right .header_menu_bottom_bar_item_button {
	position: relative;
	z-index: 98;
}
.e-header_search {
	display: block;
	position: absolute;
	width: 60px;
	left: initial;
	right: 0%;
	line-height: 59px;
	text-align: center;
	transition: background .25s ease;
	height: 58px;
	line-height: 58px;
}
.e-header_search.active/*, .e-header_search:hover */{
	background: #fff;
	z-index: 99;
	width: 50%;
	right: initial;
	left: 50%;
}
.e-search_field {
	width: 0%;
	padding: 0 0 0 5%;
	height: 58px;
	line-height: 58px;
	font-size: 18px;
	border: none;
	background: 0 0;
	vertical-align: top;
	/*color: #fff;*/
	outline: none;
}
.e-header_search.active .e-search_field {
	width: 80%;
}
.e-search_btn {
	outline: none;
    height: 59px;
    line-height: 59px;
    border: none;
    /*background: 0 0;
    vertical-align: top;*/
    color: #aeafb0;
    font-size: 18px;
    cursor: pointer;
	right: 0px;
    text-align: right;
	width: 53px;
	z-index: 100;
    background-color: transparent;
    transition: color .25s linear;
	position: relative;
	top: -5px;
}
.e-header_search.active .e-search_btn {
    width: 19%;
}

.e-search_btn:before {
	width: 14px;
	height: 14px;
	content: '';
	background-position: -40px -16px;
	background-image: url(i/main_sprite.png);
	background-repeat: no-repeat;
	left: 50%;
	top: 50%;
	margin: -3px 0 0 -12px;
	display: block;
	position: absolute;
	z-index: 100;
    vertical-align: middle;
}
.active .e-search_btn:before {
	background-position: -132px -59px;
	width: 16px;
	margin: -6px 0 0 -12px;
	height: 16px;
}


.header_menu_mobile .e-header_search {
	right: 50px;
	height: 48px;
    top: 0;
}
.header_menu_mobile .e-search_field {
    height: 48px;
    line-height: 48px;
}
.header_menu_mobile .e-search_btn {
    height: 48px;
    line-height: 48px;
    top: -10px;
}
.header_menu_mobile .e-search_btn:before {
    margin: -5px 0 0 -4px;
}
.header_menu_mobile .e-header_search.active {
	left: 0;
	right: initial;
	width: 100%;
}
/*.image_outline.v2 {
	border: 0;
	display: inline-block;
	color: #353535;
	text-align: center!important;
	font-size: 80%!important;
	padding: 0;
	border-bottom: 1px solid #cccccc;
}
.image_outline.v3 {
	border: 0;
	padding: 0;
	display: inline-block;
	color: #ffffff;
    position: relative;
}
.image_outline.v3 span {
	display: block;
	opacity: 0.8;
    position: absolute;
    left: 0px;
    bottom: 0px;
	width: 100%;
    background: #000;
	padding: 3px 10px;
	text-align: center!important;
	font-size: 80%!important;
}*/
.resize-image {
	max-width: 700px;
    width: 100%;
}
.e-left-line.full {
	border-right: 0;
}
.e-right-line.full {
	border-left: 0;
}

.game_info_bottom .location {
	color: #ffffff;
	padding-left: 30px;
	position: relative;
	font-family: Lato;
	font-size: 14px;
	margin-bottom: 4px;
}
.game_info_bottom .location:before {
	background: url(i/local.png) 0 50% no-repeat;
	display: block;
	width: 30px;
	height: 30px;
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -16px;
	opacity:0.25;
}
.game_info_bottom .location .arena {
    margin-bottom: 1px;
}
.game_info_bottom .location .city {
    margin-bottom: 1px;
	color: rgb(95, 158, 214);
}

.game_info_center {
	text-align: center;
}
.game_info_center .ldesc {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
.game_info_center .ldesc > li {
	display: inline-block;
	color: #ffffff;
	position: relative;
	z-index: 100;
	
	font-weight: bold;
	font-size: 11px;
	font-family: Lato;
	padding: 5px 10px;
	margin-bottom: 5px;
}
.game_info_center .ldesc > li:before {
	width: 100%;
	height: 100%;
	content: '';
	top: 0;
	left: 0;
	z-index: -1;
	position: absolute;
	transform: skew(-15deg);
	-webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
}
.game_info_center .ldesc > li.tn:before {
	background-color: #2373bd;
}
.game_info_center .ldesc > li.rn:before {
	background-color: #eb1c27;
}
.game_info_num {
	padding-top: 40px;
}
.game_info_team {
	padding-top: 33px;
}
div.division_table dt {
    float: left;
}
.header_menu_bottom_bar-left .header_logo_league {
	margin-top: 15px;
}
.header_logo_cups {
	position: absolute;
	left:35%;
	top:13px;
}
@media (max-width: 1200px){

	.header_menu_bottom_bar-left .header_logo_league {
		margin-left: 15px;
	}
	.header_logo_cups {
		position: relative;
		padding-left: 35px;
		width: 100%;
	}
}

@media  (max-width:992px){
	.b_filter {
		position: absolute;
		left:-20px;
		right:-20px;
		top:-5px;   
		z-index:20;
		padding-left:20px;
		padding-right:20px;
		box-shadow: 1px 8px 11px -8px #4b4545;
		border-bottom:1px solid #ccc;
		display: none;   
	}
	.resize-image {
		max-width: 100%;
	}
	 
	.b_filter.active {
		display: block;
	}
	.world_cup_history_date > a > div.row > div {
		float: left;
		min-height: initial;
	}
	.world_cup_history_date > a > div.row > div.logo > img {
		max-height: 150px;
		max-width: 150px;
	}
  
}



@media(min-width:768px) and (max-width:992px) {

	.b_filter_md {
		position: static;    
		padding-bottom:0;
		padding-left: 0px;
		padding-right: 0px;
		box-shadow: none;
		border-bottom: none;
		display: block;
	}
}

@media(max-width:500px) {
	div.worldcup-baner-desc {
		display: none;
	}
	div.worldcup-baner-mob {
		display: block;
	}
}